.noise-background {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-repeat: repeat;
  background-image: url('/assets/noisy-texture-transparent.png');

  // In case we want to put gradients instead of patterns
  // https://mycolor.space/gradient3?ori=circle&hex=%23000129&hex2=%23011538&hex3=%23002643&submit=submit
  // background-image: linear-gradient(to top, #000118, #04051e, #060924, #060e2a, #051130, #031332, #021534, #001736, #001835, #001933, #001a31, #001b2f);
}

footer {
  z-index: 1;
  font-family: 'VT323', monospace;

  .footer-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-flow: column;

    @media (min-width: 768px) {
      flex-flow: row;
      align-items: flex-end;
    }

  }

  a {
    color: rgb(21, 163, 111);
    text-decoration: none;
  }

  .mayachain-indicator {
      justify-content: space-between;
      width: 100%;

    @media (min-width: 768px) {
      width: auto;
    }

  }

  .footer-social {
    padding-bottom: 15px;

    .footer-logo {
      background-color: #309476;
      display: block;
      width: 25px;
      height: 25px;
      margin-left: 12px;

      &--twitter {
        -webkit-mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/twitter-brands.svg) no-repeat center;
        mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/twitter-brands.svg) no-repeat center;
      }

      &--discord {
        -webkit-mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/discord-brands.svg) no-repeat center;
        mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/discord-brands.svg) no-repeat center;
      }

      &--github {
        -webkit-mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/github-alt-brands.svg) no-repeat center;
        mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/github-alt-brands.svg) no-repeat center;
      }

      &--telegram {
        -webkit-mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/telegram-plane-brands.svg) no-repeat center;
        mask: url(https://raw.githubusercontent.com/asgardex/asgard-exchange/master/src/assets/icons/telegram-plane-brands.svg) no-repeat center;
      }

    }

  }

}
